Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358189 - doc: heketi fails if TSP with heketidbstorage is down
Summary: doc: heketi fails if TSP with heketidbstorage is down
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS Container Converged 1.0
Assignee: Bhavana
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1332130
TreeView+ depends on / blocked
 
Reported: 2016-07-20 09:27 UTC by Apeksha
Modified: 2016-10-14 13:48 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356991
Environment:
Last Closed: 2016-10-14 13:48:17 UTC


Attachments (Terms of Use)

Comment 3 Bhaskarakiran 2016-07-27 09:15:31 UTC
Looks good.


Note You need to log in before you can comment on or make changes to this bug.